* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@media screen and (max-width: 422px) {
  .container {
    overflow-x: hidden;
  }

  .logo {
    margin-left: -12px;
  }

  .navbar {
    display: none;
    justify-content: space-between;
  }

  .navbar nav ul,
  .auth-buttons {
    flex-direction: column;
    gap: 20px;
  }

  .navbar {
    gap: 20px;
  }

  .navbar nav ul {
    display: none;
    flex-direction: column;

  }

  .nav {
    flex-direction: column;
    max-height: none;
    opacity: 1;
    display: none;
    padding: 10px 0px;
    width: 90%;
    position: absolute;
    left: 8%;
    border-radius: 10px;
    top: 120%;
    align-items: center;
    background: #000;
  }

  .menu {
    display: block;
    margin-left: 20%;
  }

  .menu svg {
    border: 1px solid;
    border-radius: 5px;
    margin-left: 140%;
  }

  .auth-buttons {
    gap: 0;
  }

  header {
    margin-top: 5%;
  }

  .navbar nav ul {
    gap: 10px;
    text-align: center;
  }

  .hero-content {
    justify-content: center;
    min-width: 1200px !important;
  }

  .hero h1 {
    font-size: 35px;
    margin-left: -70px;
    margin-top: 60px;
  }

  .hero h2 {
    font-size: 25px;
    margin-left: -70px;
  }

  .hero p {
    text-align: left;
    font-size: 12px;
    margin-bottom: 20px;
    width: 29%;

    margin-top: 15px;
    margin-left: -70px;
  }

  .nav-links {
    position: absolute;
    top: 60px;
    right: 0;
    text-align: center;
    width: 100%;
    display: flex;
    align-self: center;
    justify-content: center;
    background-color: #000;
    flex-direction: column;
    align-items: center;
    display: none;
  }

  .nav-links.active {
    display: flex;
  }

  .nav-links li {
    padding: 10px 0;
    display: none;
  }

  .contact-button {
    background-color: #000;
    color: #fff;
    padding: 10px 30px;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
    margin-left: 1%;
  }

  .auth-buttons {
    display: none;
  }

  .menu-icon {
    display: flex;
    margin-left: 130px;
    border-width: 1;
    border-color: #fff;
    border: 1;
  }

  .services {
    position: absolute;
    background: transparent;
    margin-top: -15%;
    width: 100%;
    display: flex;
    text-align: center;
    flex-direction: column;
    gap: 20px;
    margin-left: -8%;
    box-shadow: none;
  }

  .services .up {
    width: 120%;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .services .down {
    width: 120%;
    display: flex;
    gap: 20px;
  }

  /* .transport {

    margin-top: 220px;
  } */

  .service-card {
    width: 90%;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 10px 20px;
    text-align: center;
    margin: 0px auto;
  }

  .service-card h3 {
    margin: 5px 0;
    font-size: 18px;
  }

  .service-card p {
    font-size: 10px;
    color: #363636;
  }

  .headings h2 {
    padding-top: 90%;
  }

  .headings h1 {
    padding-top: 20px;
    font-size: 30px;
  }

  .headings p {
    padding-top: 1%;
    padding-left: 2%;
    font-size: 12px;
    width: 100%;
    color: #363636;
  }

  .images {
    flex-direction: column;
  }

  .info p {
    font-size: 20px;
    position: absolute;
    margin-top: -6%;
    color: #ffffff;
  }

  .aboutus {
    flex-direction: column;
    text-align: center;
  }

  .left {
    width: 100%;
    position: relative;
    padding-top: 150%;
    margin-left: -30%;
  }

  .left .img1 img {
    width: 60%;
    height: 20%;
  }

  .img2 img {
    width: 60%;
    height: 40%;
  }

  .img3 img {
    position: absolute;
    width: 90%;
    height: 43%;
    padding-left: 28%;
    margin-top: -120%;
  }

  .exp {
    position: absolute;
    margin-top: -82%;
    margin-left: 55%;
    width: 22%;
    text-align: center;
    background: #232230;
    color: #ffffff;
    padding: 7px;
    font-size: 10px;
    border-radius: 15px;
  }

  .right {
    width: 120%;
    margin-top: -60px;
    margin-left: -4%;
    margin-bottom: 40px;
  }

  .right h2 {
    margin-top: -220%;
    text-align: center;
  }

  .right h1 {
    font-size: 23px;
    width: 350px;
    text-align: center;
  }

  .head h1 {
    font-size: 25px;
    display: none;
    margin-bottom: 20px;
  }

  .cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 29px;
    margin-left: -17%;
  }

  .card {
    width: 110%;
    background: #ffffff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    padding: 20px 30px;
    border-radius: 15px;
    position: relative;
  }

  .card img {
    width: 50%;
  }

  .card h3,
  p {
    padding-top: 10px;
  }

  .card p {
    font-size: 10px;
    color: #363636;
  }

  .card h4 {
    padding-top: 10px;
  }

  .specialist .bottom {
    margin-top: 10%;
  }

  .provide {
    text-align: center;
    padding-top: 5%;
    padding-bottom: 5%;
    padding-right: 15%;
    padding-left: 15%;
  }

  .provide p {
    display: none;
  }

  .provide .contact-button {
    margin-left: 0%;
  }

  .operate h1 {
    font-size: 30px;
  }

  .operate p {
    width: 100%;
    margin-left: 0%;
  }

  .arrow {
    display: none;
  }

  .box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    width: 140%;
    margin-left: -22%;
    padding-top: 20px;

  }

  .work p {
    font-size: 10px;
  }

  .select {
    margin-top: 0%;
  }

  .Create {
    margin-top: 0%;
  }

  .payment {
    margin-top: 0%;
  }

  .delivery {
    margin-top: 0%;
  }

  .ratio {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding-left: 0%;
  }

  .pack {
    width: 100%;
  }

  .why {
    width: 100%;
    flex-direction: column;
    padding-left: 0%;
    margin-left: 30%;
    padding-right: 0%;
    padding-top: 0%;
    margin-top: -110%;
    text-align: center;
  }

  .trust h2 {
    margin-top: -40%;
  }

  .trust h1 {
    font-size: 30px;
  }

  .trust p {
    padding-top: 135%;
  }

  .why .right img {
    width: 85%;
    margin-top: -160%;
    margin-left: -78%;
  }

  .footer {
    flex-direction: column;
    padding: 50px 80px;

  }

  .name h3 {
    text-align: center;
  }

  .name p {
    color: #ece6de;
    width: 100%;
    text-align: center;
  }

  .social {
    text-align: center;
    padding-top: 130%;
  }

  .social h3 {
    display: none;
  }

  .social svg {
    padding-top: 15px;
    height: 40px;
    width: 40px;
  }

  .links {
    justify-content: center;
    text-align: center;
    width: 100%;
    margin-left: 2%;
    padding-top: 10%;
  }

  .office {
    width: 100%;
    margin-left: 0%;
    padding-top: 10%;
  }

  .office h3 {
    text-align: center;
  }

  .office svg {
    position: absolute;
    margin-left: -5%;
  }

  .office p {
    color: #ece6de;
    padding-left: 5%;
    padding-top: 10%;
    text-align: center;
  }

  .office .address {
    width: 120%;
  }

  .foot-img img {
    position: absolute;
    width: 80%;
    margin-top: -195% !important;
    margin-left: -12%;
  }

  .type {
    display: none;
  }

  .hrline {
    display: none;
  }

  .footername {

    position: absolute;
    margin-top: 960px;
    margin-bottom: 10;
  }

  .footertext {
    font-size: 10px;
    width: 300px;
    color: '#fff';
    margin-left: -97px;
  }
}